import ElFlowRecordOrder from './src/index';

/* istanbul ignore next */
ElFlowRecordOrder.install = function(Vue) {
  Vue.component(ElFlowRecordOrder.name, ElFlowRecordOrder);
};

export default ElFlowRecordOrder;
